@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:300,500,italic|Anton:400");

* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}

html, body {
  margin: 0px;
  height: 100%;
}

button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}

a {
  text-decoration: none;
}

@font-face {
  font-family: "Metropolis-Black";
  src: url("https://anima-uploads.s3.amazonaws.com/5c4a53d12252b500095f02a1/Metropolis-Black.otf")
    format("opentype");
}

@font-face {
  font-family: "Antarctican Headline-Book";
  src: url("https://anima-uploads.s3.amazonaws.com/5dd02456ecccb10fc80bc57a/.42681.otf")
    format("opentype");
}